OpenMesh::TriMesh_ArrayKernel_GeneratorT< Traits > Struct Template Reference

Helper class to create a TriMesh-type based on ArrayKernelT. More...

`#include <OpenMesh/Core/Mesh/TriMesh_ArrayKernelT.hh>`

## Public Types

typedef FinalMeshItemsT< Traits, true > | MeshItems
typedef AttribKernelT< MeshItems, TriConnectivity > | AttribKernel
typedef TriMeshT< AttribKernel > | Mesh

## Detailed Description

### template<class Traits>
struct OpenMesh::TriMesh_ArrayKernel_GeneratorT< Traits >

Helper class to create a TriMesh-type based on ArrayKernelT.

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Mesh/TriMesh_ArrayKernelT.hh